uuid: d11148b4-2ef3-49b8-94db-14f3d72cc701
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_password_expiration
  enforced:
    module:
      - password_policy
  module:
    - user
_core:
  default_config_hash: VmJSEF3eJIf_XB2mvMElbf3Z85-EXT87lFe_B7YdLKE
id: user.user.field_password_expiration
field_name: field_password_expiration
entity_type: user
bundle: user
label: 'Password Expiration'
description: 'The password will expire based on the number of days defined in the policy'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Expired Password'
  off_label: 'Non-expired Password'
field_type: boolean
